/*
 Theme Name:   Winds of Peace
 Theme URI:    http://peacewinds.org
 Description:  Customized Twenty Fourteen theme
 Author:       Sean Hayford Oleary (with Wigley &amp; Assoc)
 Author URI:   http://wigleyandassociates.com
 Template:     twentyfourteen
 Version:      1.0
 Text Domain:  peacewinds
*/

@import url('../twentyfourteen/style.css');

#peacewinds-header {
	background: #fff;
}

#peacewinds-header .peacewinds-header-int {
	background: #fff;
	float: left;
	text-align: center;
	width: 20%;
}

#peacewinds-header .peacewinds-header-int h4 {
	margin-top: 5px;
}

#peacewinds-header .peacewinds-header-int img {
	max-width: 100% !important;
}

@media screen and (max-width: 782px){
	#peacewinds-header {
		display: none;
	}
}